
#sharing-wrapper .stButton .stLarge:hover {
    background-position: inherit;
}

#sharing-wrapper {
    position: fixed;
}

.share-article-board {
    background: #e6e6e6;
    position: absolute;
    left: -85px;
    width: 60px;
    padding: 7px 14px 17px 14px;
    top: 7px;
}

#share-article-title {
    display: block;
    font-weight: normal;
}

.share-article-board.hidden-destop {
    display: none;
}

.share-article-board.visible-desktop {
    display: block;
}

.share-article-board.hidden-destop {
    margin-bottom: 28px;
}

#share-article-title {
    display: none;
}

#print-author-image {
    display: none;
}

.share-article-board .stButton {
    margin: 0px;
}

.share-article-board .stButton .stLarge {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: none !important; 
    font-size: 16px;
    border-radius: 20px;
    color: white;
}

.share-article-board .st_email_large .stButton .stLarge {
    background-image: url(../../img/common/sharing-icon-email.png) !important; 
    padding: 8px 8px;
}

.share-article-board .st_print_large .stButton .stLarge {
    background-image: url(../../img/common/sharing-icon-print.png) !important; 
    padding: 8px 8px;
}

.share-article-board .st_facebook_large .stButton .stLarge {
    background-image: url(../../img/common/sharing-icon-facebook.png) !important; 
}

.share-article-board .twitter_share_icon {
    background-image: url(../../img/common/sharing-icon-twitter.png) !important; 
    height: 32px;
    width: 32px;
    cursor: pointer; 
}

.share-article-board .st_linkedin_large .stButton .stLarge {
    background-image: url(../../img/common/sharing-icon-linkedin.png) !important; 
}

.share-article-board .st_googleplus_large .stButton .stLarge {
    background-image: url(../../img/common/sharing-icon-google-plus.png) !important; 
}

.share-article-board .sharing-span {
    margin: 10px 0 0px 0;
    display: inline-block;
}

@media (min-width: 1275px) and (max-width: 1325px) {

    .share-article-board {
        left: -61px;
        width: 36px;
        padding: 0px 0px 7px 3px;
    }

    .stButton .stLarge {
        height: 28px;
        width: 28px;
        background-size: 28px 28px;
        background-repeat: no-repeat;
    }

    .share-article-board .twitter_share_icon {
        background-size: 28px 28px;
        background-repeat: no-repeat;
    }
}

@media (max-width: 1024px) {

    .share-article-board.visible-desktop {
        display: none;
        margin-bottom: 30px;
    }

    #share-article-title {
        display: block;
    }

    .share-article-board.hidden-destop {
        display: block;
    }

    .share-article-board {
        position: inherit;
        width: auto;
        padding-left: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #share-article-title {
        display: block;
    }

    .share-article-board.visible-desktop {
        display: none;
        margin-bottom: 30px;
    }

    #share-article-title {
        display: block;
    }

    .share-article-board.hidden-destop {
        display: inline-block;
        width: 100%;
    }

    .share-article-board.hidden-destop .sharing-item {
        display: inline-block;
        float: left;
    }

    .share-article-board {
        position: inherit;
        width: auto;
        padding-left: 5px;
    }

    .share-article-board .sharing-span {
        display: inline-block;
        margin: 0 5px;
    }
}

@media (max-width: 414px) {
    .share-article-board.hidden-destop {
        display: inline-block;
        width: 100%;
        padding: 10px 5px;
    }

    .share-article-board.hidden-destop .sharing-item {
        display: inline-block;
        width: 16.66666%;
        float: left;
    }

    .share-article-board.hidden-destop .sharing-item .sharing-span {
        margin: auto;
        display: table;
    }
}

@media (max-width: 320px) {
    .share-article-board {
        padding-left: 14px;
    }

    .share-article-board .sharing-span {
        margin: 0 2px;
    }

    .share-article-board .st_googleplus_large .stButton .stLarge {
        padding: 8px 6px 8px 5px;
    }
}

.share-article-board .stButton .stLarge:hover {
    opacity: 1;
    background-position: 0;
}